# Monokai Theme

Dark theme with vibrant colors inspired by the classic Monokai editor theme.

## Colors

- **Primary**: `#f92672` (Pink)
- **Secondary**: `#a6e22e` (Green)
- **Background**: `#272822` (Dark Gray)
- **Surface**: `#3e3d32` (Medium Gray)
- **Text**: `#f8f8f2` (Off White)
- **Accent**: `#66d9ef` (Cyan)
- **Success**: `#a6e22e` (Green)
- **Warning**: `#e6db74` (Yellow)
- **Error**: `#f92672` (Pink)
- **Info**: `#66d9ef` (Cyan)

## Usage

```bash
augx link themes/monokai
```

